<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_49e56c817e5e54854c35e136979f97ca" kind="dir">
    <compoundname>docs</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="C:/r1/builds/45XoCijv/0/repo/btstack/docs/" />
  </compounddef>
</doxygen>